{
   "ActiveEmotionalView":"Default View",
   "Default View_ScaleFactor":"0.290949",
   "Default View_TopLeft":"10,-564",
   "ExpandedHierarchyInLayout":"",
   "guistr":"# # String gsaved with Nlview 7.5.8 2022-09-21 7111 VDI=41 GEI=38 GUI=JA:10.0 TLS
#  -string -flagsOSRD
preplace port DDR -pg 1 -lvl 7 -x 2160 -y 440 -defaultsOSRD
preplace port FIXED_IO -pg 1 -lvl 7 -x 2160 -y 460 -defaultsOSRD
preplace inst processing_system7_0 -pg 1 -lvl 6 -x 1910 -y 490 -defaultsOSRD
preplace inst smartconnect_0 -pg 1 -lvl 5 -x 1540 -y 260 -defaultsOSRD
preplace inst axi_dma_0 -pg 1 -lvl 4 -x 1170 -y 440 -defaultsOSRD
preplace inst axi_interconnect_0 -pg 1 -lvl 3 -x 800 -y 470 -defaultsOSRD
preplace inst OQPSKMod_0 -pg 1 -lvl 3 -x 800 -y 180 -defaultsOSRD
preplace inst proc_sys_reset_0 -pg 1 -lvl 1 -x 200 -y 410 -defaultsOSRD
preplace inst axis_dwidth_converter_0 -pg 1 -lvl 2 -x 510 -y 180 -defaultsOSRD
preplace inst xlconstant_0 -pg 1 -lvl 2 -x 510 -y 60 -defaultsOSRD
preplace netloc processing_system7_0_FCLK_CLK0 1 0 7 20 260 380 260 620 330 970 570 1400 500 1690 600 2140
preplace netloc processing_system7_0_FCLK_RESET0_N 1 0 7 20 610 NJ 610 NJ 610 NJ 610 NJ 610 NJ 610 2130
preplace netloc proc_sys_reset_0_peripheral_aresetn 1 1 4 390 270 630 300 990 300 NJ
preplace netloc proc_sys_reset_0_interconnect_aresetn 1 1 2 N 430 NJ
preplace netloc xlconstant_0_dout 1 2 1 620 60n
preplace netloc processing_system7_0_DDR 1 6 1 NJ 440
preplace netloc processing_system7_0_FIXED_IO 1 6 1 NJ 460
preplace netloc smartconnect_0_M00_AXI 1 5 1 1680 260n
preplace netloc axi_dma_0_M_AXI_MM2S 1 4 1 1360 220n
preplace netloc axi_dma_0_M_AXI_S2MM 1 4 1 1390 240n
preplace netloc axi_dma_0_M_AXI_SG 1 4 1 1370 260n
preplace netloc processing_system7_0_M_AXI_GP0 1 2 5 640 310 NJ 310 1380J 360 NJ 360 2130
preplace netloc axi_interconnect_0_M00_AXI 1 3 1 960 380n
preplace netloc OQPSKMod_0_outStream 1 3 1 980 180n
preplace netloc axis_dwidth_converter_0_M_AXIS 1 2 1 N 180
preplace netloc axi_dma_0_M_AXIS_MM2S 1 1 4 400 280 NJ 280 NJ 280 1350
levelinfo -pg 1 0 200 510 800 1170 1540 1910 2160
pagesize -pg 1 -db -bbox -sgen 0 0 2280 620
"
}
{
   "da_axi4_cnt":"6",
   "da_board_cnt":"1",
   "da_clkrst_cnt":"1",
   "da_ps7_cnt":"1"
}
